/*---------------------- slider ----------------------*/
.main-slider-wrapper {
	position: relative;
	padding: 0;
}

.main-slider-wrapper .top-slider-pattern {
	position: absolute;
	z-index: 2;
	top: 20px;
	left: -43px;
	width: 420px;
	height: 338px;
	background: url('/images/partials/left-top.png') no-repeat;
}

@media (max-width: 1399.98px) {
	.main-slider-wrapper .top-slider-pattern {
		height: 153px;
	}
}

.main-slider-wrapper .bottom-slider-pattern {
	position: absolute;
	z-index: 2;
	bottom: 50px;
	right: 0;
	width: 207px;
	height: 209px;
	background: url('/images/partials/right-bottom.png') no-repeat;
}

.main-slider-wrapper .main-slider {
	position: relative;
}

.main-slider-wrapper .slick-arrow {
	border: none;
	position: absolute;
	bottom: 0;
	z-index: 3;
	font-size: 0 !important;
	height: 50px;
	width: 88px;
	top: auto !important;
	left: auto !important;
	transform: none !important;
	color: #fff !important;
	font-size: 0px !important;
	opacity: 1 !important;
}

.main-slider-wrapper .slick-arrow:before {
	content: '' !important;
}

.main-slider-wrapper .slick-arrow {
	background-color: white !important;
	border-radius: 0px !important;
}

.main-slider-wrapper .slick-arrow:hover {
	border: 0;
}

.main-slider-wrapper .slick-arrow.slick-prev {
	right: 75px;
	background-image: url('/images/partials/arrow_slider_sprite_left.png');
	background-size: 200% 100%;
	background-position: left center;
}

.main-slider-wrapper .slick-arrow.slick-next {
	right: 0;
	background-image: url('/images/partials/arrow_slider_sprite_right.png');
	background-size: 200% 100%;
	background-position: left center;
}

.main-slider-wrapper .slick-arrow.slick-prev:hover,
.main-slider-wrapper .slick-arrow.slick-next:hover {
	background-position: right center;
}

.main-slider-wrapper .main-slider .slide {
	width: 100%;
	background-size: cover;
	background-position: top left;
}

@media (max-width: 1199.98px) {
	.main-slider-wrapper .main-slider .slide {
		height: 600px;
	}
}

@media (min-width: 1199.98px) {
	.main-slider-wrapper .main-slider .slide:before {
		content: "";
		display: block;
		padding-top: 43%;
	}
}

.main-slider-wrapper .main-slider .slide .btn {
	position: absolute;
	bottom: 35%;
	left: 10%;
	background-color: rgba(28, 28, 28, 0) !important;
	border: 1px solid black !important;
	color: black !important;
}

.main-slider-wrapper .main-slider .slide .btn:hover {
	background-color: black !important;
	color: white !important;
	padding: 10px 30px !important;
}

.main-slider-wrapper .support-slider-wrapper {
	width: 263px;
	position: absolute;
	bottom: 0;
	right: 160px;
	z-index: 2;
	padding: 0;
}

.main-slider-wrapper .support-main-slider .slick-slide {
	opacity: 0;
	cursor: pointer;
}

.main-slider-wrapper .support-main-slider .slick-current+.slick-slide {
	opacity: 1;
	transform: translateX(-263px);
}

.main-slider-wrapper .support-main-slider .slide {
	width: 263px;
	height: 110px;
	background-size: cover;
	background-position: center;
}

@media (max-width: 991.98px) {
	.main-slider-wrapper .slick-arrow.slick-prev {
		right: calc(var(--bs-gutter-x) * .76 + 88px);
	}

	.main-slider-wrapper .slick-arrow.slick-next {
		right: calc(var(--bs-gutter-x) * .76);
	}

	.main-slider-wrapper .main-slider .slide {
		background-position: top center;
	}

	.main-slider-wrapper .top-slider-pattern,
	.main-slider-wrapper .bottom-slider-pattern,
	.main-slider-wrapper .support-main-slider,
	.main-slider-wrapper .main-slider .slick-arrow {
		display: none !important;
	}

	.main-slider-wrapper .main-slider .slide .btn {
		left: 50%;
		transform: translateX(-50%);
	}

}

@media (max-width: 767.98px) {
	.slick-list {
		margin-left: 5% !important;
	}

	.main-slider-wrapper .top-slider-pattern {
		background-size: 100%;
		width: 60%;
	}
}

@media (max-width: 575.98px) {
	.slick-list {
		margin-left: 0 !important;
	}
}

@media (min-width: 576px) {
	.slick-list {
		margin-left: 0 !important;
		margin-right: 1% !important;
	}
}

@media (min-width: 576px) {
	.main-slider .slick-list {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

/*---------------------- slider ----------------------*/

/*---------------------- services ----------------------*/
.service-card {
	width: 40%;
	min-width: 16em;
	padding: 0.5rem 0.3rem;
}

.service-card__header {
	height: 60px;

}

.service-card .service-card__bank-service-logo {
	max-width: 200px;
}

/*---------------------- services ----------------------*/


/*---------------------- integration ----------------------*/
.product-card {
	background-color: var(--bg-brand-light-color);
	background-image: url(/images/global/offers_bg.png);
	border: none;
	border-radius: 0;
	background-position: center;
	background-size: 30px 30px;
	height: 100%;
}

.product-card-body {
	padding: 0px;
	background-color: var(--bg-brand-light-color);
}

.product-card-body img {
	width: 42px;
}

.product-card-body-bottom img {
	width: 19px;
}

/*---------------------- integration ----------------------*/



/*---------------------- advantages ----------------------*/
.advantage .container {
	position: relative;
}

.advantage-grid-container {
	position: relative;
	z-index: 2;
}

.advantage .adv-left {
	position: absolute;
	left: 0;
	bottom: 3px;
	z-index: 1;
	width: 400px;
	height: 270px;
	background-image: url(/images/partials/adv-left.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	transform: translateX(-228px);
}

/*---------------------- advantages ----------------------*/

/*---------------------- implementation stages ----------------------*/

.implementation-stages-wrapper {
	overflow: hidden;
}

.implementation-stages-wrapper .implementation-stages-header {
	text-align: center;
	margin-bottom: 50px;
}

.implementation-stages-wrapper .implementation-stages-step {
	counter-reset: nums;
	position: relative;
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line {
	position: absolute;
	width: 100%;
}

@media (max-width: 991.98px) {
	.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line {
		display: none;
	}
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line.first {
	top: 12%;
	left: 14.5%;
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line.first:before {
	content: '';
	display: block;
	padding-top: 13%;
	background-image: url(/images/partials/lines.png);
	background-repeat: no-repeat;
	background-size: 87%;
}

.implementation-stages-wrapper .lines-image {
	position: absolute;
	top: 17%;
	left: 15%;
	height: 52%;
	width: 70%;
}

.implementation-stages-wrapper .lines-image img {
	height: 100%;
	width: 100%;
}

@media (max-width: 992px) {
	.implementation-stages-wrapper .lines-image {
		display: none;
	}
}

@media (max-width: 1200px) {
	.implementation-stages-wrapper .implementation-stages-step-item {
		font-size: 15px;
	}
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line.second {
	top: 45%;
	right: 1.5%;
}

@media (max-width: 1399.98px) {
	.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line.second {
		right: 1.8%;
	}
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line.second:before {
	content: '';
	display: block;
	padding-top: 13%;
	background-image: url(/images/partials/second-line.png);
	background-repeat: no-repeat;
	background-size: 87%;
}

@media (max-width: 1399.98px) {
	.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line.second:before {
		background-size: 100%;
	}
}

@media (max-width: 1199.98px) {
	.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-line.second:before {
		background-size: 103%;
	}
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper .implementation-stages-step-item {
	padding: 20px;
	margin-bottom: 40px;
	line-height: 28px;
	background-color: #ffffff;
	border: 1px solid rgba(0, 0, 0, .125);
	border-radius: 0.1rem;
	transition: all .2s ease-in-out 0s;
}

@media (max-width: 1199.98px) {
	.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper .implementation-stages-step-item {
		padding: 15px;
		margin-bottom: 30px;
	}
}

@media (max-width: 991.98px) {
	.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper .implementation-stages-step-item {
		font-size: 18px;
	}
}

@media (max-width: 399.98px) {
	.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper .implementation-stages-step-item {
		font-size: 13px;
	}
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper:first-child .implementation-stages-step-item,
.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper:last-child:hover .implementation-stages-step-item {
	background-color: #F38236;
	border: 1px solid #F38236;
	color: #ffffff;
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper:last-child .implementation-stages-step-item,
.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper:first-child:hover .implementation-stages-step-item {
	background-color: #ffffff;
	border: 1px solid #F38236;
	color: #F38236;
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper .implementation-stages-step-item .implementation-stages-step-item-number {
	width: 56px;
	height: 56px;
	font-size: 40px;
	color: #ffffff;
	line-height: 53px;
	text-align: center;
	font-weight: 600;
	display: inline-block;
	border-radius: 0.1rem;
	background-color: #F38236;
	margin-right: 25px;
	transition: all .2s ease-in-out 0s;
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper:first-child .implementation-stages-step-item .implementation-stages-step-item-number,
.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper:last-child:hover .implementation-stages-step-item .implementation-stages-step-item-number {
	background-color: #ffffff;
	color: #F38236;
}

.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper:first-child:hover .implementation-stages-step-item .implementation-stages-step-item-number {
	background-color: #F38236;
	color: #ffffff;
}


.implementation-stages-wrapper .implementation-stages-step .implementation-stages-step-item-wrapper .implementation-stages-step-item .implementation-stages-step-item-number:after {
	display: inline-block;
	counter-increment: nums;
	content: counter(nums);
}

/*---------------------- implementation stages ----------------------*/

/*---------------------- company info ----------------------*/
.contact-right-bottom {
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: -50px;
	width: 400px;
	height: 270px;
	background-image: url(/images/partials/part_right.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	transform: translateX(100px);
}

.contact_div {
	min-height: 670px;
	background-color: var(--brand-color);
}

.contact_div.gray {
	background-color: #F5F5F5;
}

.contact_div .container {
	position: relative;
}

.contact_div .cont-left {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 500px;
	height: 673px;
	background-image: url(/images/partials/cont-left.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	transform: translateX(-252px);
}

.contact_div .cont-right-top {
	position: absolute;
	right: 0;
	top: 0;
	width: 400px;
	height: 270px;
	background-image: url(/images/partials/cont_right_top.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	transform: translateX(230px);
}

.contact_div .cont-right-bottom {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 400px;
	height: 270px;
	background-image: url(/bitrix/templates/fsoft/images/contact_div/cont_right_bottom.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	transform: translateX(230px);
}

.contact_div .content {
	background-color: var(--brand-color);
}

.contact_div.gray .content {
	background-color: #F5F5F5;
}

.contact_div input {
	background-color: var(--brand-color);
}

.contact_div.gray input {
	background-color: #F5F5F5;
}

.contact_div input::placeholder {
	color: black;
}

.contact_div button {
	background-color: black !important;
	padding: 1em 3rem !important;
}

.contact_div.gray button {
	background-color: var(--brand-color) !important;
	padding: 1em 3rem !important;
}

.contact_div button:hover {
	background-color: white !important;
	border: none !important;
	padding: 1em 3rem !important;
}

.contact_div.gray button:hover {
	background-color: black !important;
	color: white !important;
	padding: 1em 3rem !important;
}

.contact_div .col-3 {
	padding: 0 !important;
}

/*---------------------- company info ----------------------*/

/*---------------------- feedback ----------------------*/
.feedback {
	background-color: #fff;
	position: relative;
	overflow-y: hidden;
}

@media (max-width: 991.98px) {
	.feedback {
		padding-top: 90px;
	}
	.service-left {
		border: none !important;
	}
}

@media (max-width: 575.98px) {
	.feedback {
		padding-top: 70px;
	}
}

@media (max-width: 399.98px) {
	.feedback {
		padding-top: 60px;
	}
}

.feedback .feedback-phone-bg:before {
	content: '';
	display: block;
	padding-top: 125%;
	background-image: url(/images/phone.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left top;
}

@media (max-width: 1399.98px) {
	.feedback .feedback-phone-bg:before {
		padding-top: 140%;
	}
}

@media (max-width: 1199.98px) {
	.feedback .feedback-phone-bg:before {
		padding-top: 146%;
	}
}

@media (max-width: 991.98px) {
	.feedback .feedback-phone-bg:before {
		padding-top: 60%;
		background-position: center;
	}
}

.feedback .message-text {
	display: none;
	color: #ff0000;
}

.feedback .message-text.success {
	color: #1f4d28;
}

.feedback .feedback-form-wrapper .feedback-form-input-wrapper {
	border: 1px solid rgba(0, 0, 0, .125);
	border-radius: 0.1rem;
	background-color: var(--bg-brand-light-color);
	width: 93%
}

@media (max-width: 1399.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper {
		width: 90%
	}
}

@media (max-width: 991.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper {
		width: 100%
	}
}

.feedback .feedback-form-wrapper .feedback-form-input-wrapper .message-text {
	font-size: 14px;
	padding-left: 20px;
	margin-top: 10px;
}

.feedback .feedback-form-wrapper .feedback-form-input-wrapper.error .message-text {
	display: block;
}

@media (max-width: 399.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper label {
		padding: 10px;
	}
}

.feedback .feedback-form-wrapper .feedback-form-input-wrapper.error label {
	padding: 0 20px 20px 20px;
}

.feedback .feedback-form-wrapper .feedback-form-input-wrapper input:not([type="checkbox"]),
.feedback .feedback-form-wrapper .feedback-form-input-wrapper select {
	outline: none;
	border: 0;
	border-bottom: 1px solid #E6E6E6;
	background-color: var(--bg-brand-light-color);
	width: 100%;
}

.feedback .feedback-form-wrapper .feedback-form-input-wrapper input:-webkit-autofill {
	transition: all 5000s ease-in-out 0s;
}

.feedback .feedback-form-wrapper .feedback-form-input-wrapper select {
	outline: none;
	border: 0;
	border-bottom: 1px solid #E6E6E6;
	background-color: #F8F8F8;
	width: 50%;
	cursor: pointer;
}

@media (max-width: 1399.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper select {
		width: 45%;
	}
}

@media (max-width: 1199.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper select {
		width: 50%;
	}
}

@media (max-width: 991.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper select {
		width: 70%;
	}
}

@media (max-width: 767.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper select {
		width: 60%;
	}
}

@media (max-width: 575.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper select {
		width: 50%;
	}
}

@media (max-width: 399.98px) {
	.feedback .feedback-form-wrapper .feedback-form-input-wrapper select {
		width: 42%;
	}
}

.feedback .feedback-form-wrapper .btn {
	--bs-btn-padding-x: 30px;
	--bs-btn-padding-y: 14px;
}

@media (max-width: 1199.98px) {
	.feedback .feedback-form-wrapper .btn {
		--bs-btn-padding-x: 20px;
		--bs-btn-padding-y: 10px;
	}
}

@media (max-width: 991.98px) {
	.feedback .feedback-form-wrapper .btn {
		width: 100%;
	}
}

.inputWrapper {
	display: flex;
	align-items: center;
}

label[for="service"] {
	flex-grow: 1;
}

.add-row,
.remove-row {
	margin-right: 0.8em;
}

/*---------------------- feedback ----------------------*/